map: Saltern
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9ec4df47-f9dd-4e4c-858c-8a1aafc8ba02
  playerICName: Styx Usta
  playerOOCName: HappySpaceJumper
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: John Tider
  playerOOCName: HenryIsStupid
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 34ce7b2f-140f-4ad2-86a2-6316b27b0120
  playerICName: Follows-The-Hunt
  playerOOCName: Tristy
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: Beta Kaijin
  playerOOCName: VoidMonster
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 402
endTick: 881427
duration: 02:01:30.8593758
fileCount: 302
size: 55221202
uncompressedSize: 322444823
endTime: 08:09:40.8372858
...
